Subject: bug#25177: Test failures don't cause some Python packages to fail

From: Leo Famulari <[email-masked]>
Date: Tue, 20 Dec 2016 14:30:14 -0500

On Tue, Dec 20, 2016 at 07:49:59PM +0100, Marius Bakke wrote:
> Leo Famulari <[email-masked]> writes:
> > Bah, I started a new one.
> 
> Did this one get cancelled? Perhaps we should merge this to 'staging'
> and deal with any remaining failures when that is ready to be evaluated.

Yes, it looks like that, although I don't know the exact reason. Hydra
has lots of resource management and stability problems.

I guess the python-tests jobset was canceled to free some resources for
the release-0.12.0 jobset.

I'd like to restart python-tests after 0.12.0 is released.

> I believe the vast majority of python packages are now "fixed".

Thank you!